@charset "UTF-8";
/* CSS Document */



/*****************************************/
/*           General Components          */
/*****************************************/

body {font-family: 'Open Sans', sans-serif; -webkit-font-smoothing: antialiased !important;}

h1 {font-weight: 800; font-size: 40px; line-height: 44px; color:#35122f; letter-spacing: -2px;}
h2 {font-weight: 800; font-size: 30px; line-height: 36px; color:#35122f; letter-spacing: -2px;}
h3 {font-weight: 600; color:#35122f}
h4 {font-weight: 600; font-size: 20px; line-height: 26px; color:#35122f; letter-spacing: -1px;}
h5 {font-weight: 600; font-size: 15px;}

p {font-size: 17px; color:#2a2a38; line-height: 28px;}

a {}
a:hover {text-decoration:none;}

body .icon-iconmonstr-printer-icon.blue::before {
  background: rgba(0, 0, 0, 0) url("images/phone_1.png") no-repeat scroll center center;
  content: "";
  height: 30px;
  position: relative;
  top: 8px;
  width: 30px;
}
.green {color:#bcd424}
.blue {color:#00afef}
.grey {color:#2a2a38;}

.green-bg {background:#bcd424;}
.blue-bg {background:#00afef;}


.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	height:110px;
	cursor: pointer;
	display: inline-block;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.round-btn {
	border-radius:50px;
	padding: 21px 30px 19px;
	display:inline-block;
	text-transform:uppercase;
	font-weight:600;
	font-size:15px;
}

.blue-btn {
	color:#fff;
	background:#00afef;
	border:0;
}

.blue-btn:hover {
	color:#fff;
	background:#019ed8;
}

.green-btn {
	color:#fff;
	background:#bcd424;
	border: 0;
}

.green-btn:hover {
	color:#fff;
	background:#adc320;
}

.line {
	width: 180px;
	height: 1px;
	position: relative;
	background: transparent;
	border-bottom: 1px solid #00afef;
	margin: 30px auto 45px;
	padding: 5px;
}
.line:before, .line:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.line:before {
	border-top-color: #5ca5dd;
	border-width: 6px;
	margin-left: -6px;
 }
 
.line:after {
	border-top-color: #ffffff;
	border-width: 5px;
	margin-left: -5px;
}

.nopadding {padding:0;}
.paddingleft {padding-right:0; padding-left:0;}
.paddingright {padding-left:0; padding-right:0;}



.round-btn, .blue-btn, .col-item, .Item-overlay, .Item-element, .controller, .learning-side h5, .article, .modal-register, .add_to_cart_button {
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}



/*****************************************/
/*                 Header                */
/*****************************************/

.ecommerce {
	padding: 8px 0;
	position: relative;
	z-index: 99;
	text-align:center;
}

.ecommerce ul {
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
}

.ecommerce ul li {
	float:left;
	border-right:1px solid #fff;;
	margin:0 10px 0 0;
	padding: 0 10px 0 0;
}

.ecommerce ul li:last-child {
	border:0;
	margin: 0;
	padding: 0;
}

.ecommerce a {
	color:#fff;
	text-transform:uppercase;
	font-weight:600;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.ecommerce a.cart-contents {
  position: relative;
  top: -5px;
}

.header {
	padding:30px 0;
	box-shadow: 0px -7px 20px 1px rgba(0,0,0,0.4);
	position: relative;
	z-index: 98;
}

.header h1 {
	margin: 0;
	float:left;
}

.header h1 img {width: 180px;}


/*****************************************/
/*              Page Header              */
/*****************************************/
.quantity-wc {  width: 100%;}.quantity-wc .quantity {  display: inline-block;  margin-top: 20px;  vertical-align: top;  width: 40%;}.quantity-wc .button.add_to_cart_button {  display: inline-block;  margin-top: 10px;  vertical-align: top;  width: 185px;}
.text-top {
  float: left;
  width: 50%;
}
.text-top > h4 {
  color: #ffffff;
  font-size: 15px;
padding-top:5px;
  line-height: 1;
  margin: 0;
  text-align: left;
text-transform:uppercase;
}
.product-price-box {
  font-size: 20px;
  margin-left: 22px;
}
.quantity-wc .input-text.qty.text {  border: 1px solid #dddddd;  border-radius: 3px;  font-size: 15px;  padding: 5px;  width: 75px;}
.page-head {
  background: rgba(0, 0, 0, 0) url("images/pattern.jpg") repeat scroll 0 0;
  color: #ffffff;
  padding: 25px 0;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.page-head h2 {color:#fff; display:inline-block; margin:0; font-size:35px;}

.breadcrumbs {float:right;display: inline-block;margin: 16px 0px 12px;}

.breadcrumbs a {color:#fff;}

.breadcrumbs ul {list-style:none; margin:0; padding:0;}

.breadcrumbs ul li {float:left; margin-left: 10px;}

.breadcrumbs ul li:after {
	content: "//";
	  margin-left: 10px;
}

.breadcrumbs ul li:last-child:after {
	content: "";
}

.breadcrumbs ul li:last-child {
	font-weight:bold;
}
	
/*****************************************/
/*              Navigation               */
/*****************************************/
 
.navigation {
	display:inline-block;
}

#menu-main-menu {margin:0;}

.nav a {padding:0; color:#35122f; font-size:16px;}
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover {
  text-decoration: none;
  background-color: #fff;}
  

.nav {padding:22px 15px; float:left;}

.nav li:first-child {padding-left:0px;}
.nav li:last-child {padding-right:0px;}

/*****************************************/
/*              Mobile Nav               */
/*****************************************/


.mobile-nav {padding: 33px 10px !important;height: 70px;width: 70px; background:#fff; }

.menu-toggle {
  display: block;
  margin: auto;
  position: relative;
  width: 30px;
  height: 2.5px;
  -webkit-transition: all ease-in-out 200ms;
  transition: all ease-in-out 200ms;
  background: #1c1c1e;
}

.menu-toggle:before, .menu-toggle:after  {
	-webkit-transition: all ease-in-out 200ms;
  transition: all ease-in-out 200ms;
  -webkit-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  transform-origin: 0 50%;
  content: '';
  position: absolute;
  display: block;
  background: #1c1c1e;
  width: 30px;
  height: 2.5px;
  left: 0;
}

.menu-toggle:before {top:8px;}
.menu-toggle:after {top:-8px}


/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 150, 200, 0.95);
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(https://ozmicrochips.com.au/wp-content/uploads/2015/07/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 40%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
	width: 100%;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 9);
	min-height: 45px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 24px;
    font-weight: 500;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #fff;
}

.overlay ul li:hover,
.overlay ul li:focus {
	background: rgba(0,0,0,0.2);
}

/* Effects */
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	z-index: 9999;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	z-index: 9999;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}


/*****************************************/
/*             Login Modal               */
/*****************************************/


.modal-header {
	background-image:url(https://ozmicrochips.com.au/wp-content/uploads/2015/07/pattern.jpg);
	background-size:1000px;
	background-position: -150px;
	text-align: center;
  text-transform: uppercase;
}

.modal-title {color:#FFF;
font-size:27px;
font-weight:700;
}

.modal-content {overflow:hidden;}

.modal-body {padding:0;}

.modal-body .contact-form {background:#fff; border:0; padding:0; text-align:left; padding: 45px;}

.modal-register {background: #f2f2f2;
  display: block;
  padding: 20px 45px;
  color: #333;
  font-size: 16px;
  font-weight: 700;
  border-top: 1px solid #e7e7e7;
  text-align: center;}
  
.modal-register:hover {background:#00afef; color:#fff;}
  
.forgot {display:inline-block; color:#C3C3C3; margin-left:20px; text-decoration:underline;}
.forgot:hover {color:#333; text-decoration:underline;}

.modal-backdrop.in {opacity:.85 !important;}
/*****************************************/
/*                 Home                  */
/*****************************************/

.home-banner {
	height:355px;
	background:#e9efed;
}

.home-banner img {
	margin-top: -60px;
  margin-left: -170px;
  position: absolute;
  height: 435px;
}

.home-banner-caption {
	position:relative;
	max-width: 290px;
	top: 40px;
}

.home-banner-caption h1 {
	margin-top:0;
	margin-bottom:20px;
}

.home-banner-caption p {
	font-size:17px;
	line-height:25px;
	margin-bottom:25px;
	width:210px;
}

.carousel-control.left, .carousel-control.right {background:none; position: absolute;}
.carousel-control {font-size:50px; height: 100%; width: 160px;}
.carousel-control.left {left:-62px;}
body .icon-iconmonstr-arrow-28-icon {  top: 49%;}
.icon-iconmonstr-arrow-left-icon, .icon-iconmonstr-arrow-28-icon {  position: absolute;
  top: 50%;
}


.home-about {
	text-align:center;
	padding:30px 0;
}

.home-about-content {
	max-width:900px;
	margin: 0 auto;
}

.home-about h2 {
	margin-bottom:20px;
}

.home-about h4 {
	text-transform:uppercase;
}

.home-about .col-lg-4 {
	padding:0 50px;
}

.home-about .col-lg-4 p {
	font-size:15px;
	line-height:23px;
}

/*****************************************/
/*            Home - Carousel            */
/*****************************************/

.product-carousel {
	padding:30px 0 50px;
	background:#fbfbfb;
	
	-webkit-box-shadow: inset 0px 37px 45px -42px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    inset 0px 37px 45px -42px rgba(50, 50, 50, 0.1);
box-shadow:         inset 0px 37px 45px -42px rgba(50, 50, 50, 0.1);
}


.product-carousel h2 {
	text-align:center;
}

.Item-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
	background: rgba(0, 0, 0, 0.0);
}

.Item-element {
	  height: 100%;
    width: 100%;
  position: absolute;
  z-index: 2;
  opacity: 0;
  bottom: -30px;
text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    left: 6px;
}

.Item-element h4 {
	position: relative;
	top: 49%;
	color: #fff;
	font-weight: 700;
	text-align:center;
	  width: 96%;
}

.Item-element h4:hover {
	text-decoration:underline;
}

.Item-element::before {  background: rgba(0, 0, 0, 0) url("images/plus.png") no-repeat scroll center center;  border-radius: 50px;  border-style: solid;  border-width: 4px;  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);  color: #ffffff;  content: "";  font-family: "fontello";  font-size: 23px;  font-style: normal;  font-weight: normal;  height: 82px;  left: 51%;  line-height: 75px;  margin: -50px 0 0 -50px;  padding: 2px 3px;  position: absolute;  text-align: center;  top: 45%;  width: 82px;  z-index: 500;}

.woocommerce-products-carousel-all-in-one-container:hover .Item-overlay {
	background-color: rgba(198, 219, 35, 0.75);
}

.woocommerce-products-carousel-all-in-one-container:hover .Item-element {
	  opacity: 1;
  bottom: -10px;
}


.controller {
	cursor: pointer;
	font-size: 60px;
	position: relative;
	opacity:0.7;
	color:#35122f;
}

.controller:hover {
	opacity:1;
	color:#35122f;
}

.controller:focus {
	outline:none;
	text-decoration:none;
	opacity:0.7;
	color:#35122f;
}

.controller-right {
	top: -255px;
	left: 1064px;
 }

.controller-left {
	top: -259px;
	right: 100px;
}


/*****************************************/
/*               Main CTA                */
/*****************************************/

.cta-shop {
	margin-top:15px;
}

.btn-5 {
	color: #fff;
	line-height: 24px;
	font-size: 18px;
	text-transform:uppercase;
	font-weight:800;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	width:100%;
	font-size: 27px;
    letter-spacing: -1px;
	padding: 23px;

}

.btn-5 i {
	font-size: 50px;
  position: relative;
  top: 3px;
}

.btn-5:hover, .btn-5:focus {color:#fff;}

.btn-5:active {
	top: 2px;
}

.btn-5 span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
	margin-left: -23px;
}

.btn-5:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* Button 5a */
.btn-5a:hover span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
}

.btn-5a:before {
	left: 0;
	top: -100%;
	content: 'View Product Range';
	font-size: 27px;
  padding-top: 24px;
}

.btn-5a:hover:before {
	top: 0;
}


/*****************************************/
/*             Testimonial               */
/*****************************************/

.testimonial {
	padding:40px 0;
	text-align:center;
	color:#fff;
	background-image:url(https://ozmicrochips.com.au/wp-content/uploads/2015/07/testimonial.jpg);
	background-position: -160px -150px;
	background-color:#00afef;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
}

.testimonial h2 {
	color:#fff;
	margin-top:0;
	
}

.testimonial-caption {
	display: block;
	font-size: 29px;
	font-style: italic;
	font-weight: 500;
	letter-spacing: -1px;
	max-width:900px;
	margin:0 auto 30px;
}

.testimonial-author {
	font-size: 16px;
	font-weight: 700;
	font-style: italic;
}

.testimonial .line {  border-bottom: 1px solid #fff;}

.testimonial .line:before {border-top-color: #fff;}

.testimonial .line:after {border-top-color:#00afef;}




/*****************************************/
/*             PRODUCT LIST              */
/*****************************************/

.left-panel {border-right: 0;}

.product-list {
	background-color: #f2f2f2;
	padding: 0 30px 30px; 
}

.products {padding:0;}

.product-box {
	background-color: #fff;
	box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.2);
	text-align:center;
	padding: 25px;
	display: inline-block;
	width: 100%;
	margin:30px 0 0;
}

.product-box li {list-style:none;}

.product-img {display: inline-block;}

.product-img img {width:100%}

.product-info {}

.full-details {font-size:15px; font-weight:bold;}

.full-details:hover {color:#019ed8;}

.product-info h2, .product-overview h2 {
	font-weight: 300;
	font-size: 25px;
	margin-top:0;
}

.product-price-box {display: block; margin-bottom: 10px;}

.product-price {font-size: 26px;}

.product-price-more {display:block; color:#806e7d;}

.add_to_cart_button {  background: #bcd424 none repeat scroll 0 0;  border: 0 none;  border-radius: 50px;  color: #ffffff;  font-size: 15px;  font-weight: 600;  padding: 21px 30px 19px;  text-transform: uppercase;}

.add_to_cart_button:hover, .add_to_cart_button:focus {
	color:#fff;
	background:#adc320;
	text-decoration:none;
}


/*.product-list ul {padding:0; margin:0; list-style:none;}

.product-list ul li {background-color: #fff;
	box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.2);
	text-align:center;
	padding: 25px;
	display: inline-block;
	width: 100%;
	margin:30px 0 0;}

.attachment-shop_catalog wp-post-image {width: 41.66666667%;}*/


.expert {
	background-color:#fff;
	background-image:url(https://ozmicrochips.com.au/wp-content/uploads/2015/07/expert.jpg);
	background-repeat:no-repeat;
	background-position:340px;
	padding:35px 30px;
	border:none;
	margin-bottom:30px;}

.expert h3 {text-transform:uppercase; font-size:20px; font-weight:900; letter-spacing:-1px;}

.expert p {max-width:390px; font-size:15px; line-height:19px; margin-bottom:25px;}

.faq .panel {
-webkit-box-shadow: none;
  box-shadow: none;
  border-radius:0;
}

.faq.panel-group {
	  margin: 20px 40px 20px 0;}

.faq .panel-heading {
	padding: 15px 15px 13px 0;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top: 1px solid #e7e7e7;
}

.faq .panel-title {
	font-weight:700;
	color:#333;
}

.faq .panel-title:hover {
	text-decoration:none;
	color:#00afef
}

.faq .panel-body {padding:15px 15px 5px}

.faq a:focus {
	text-decoration:none;
	color:#00afef !important;
}

.product-overview {padding:30px 0;   text-align: center;}

.product-overview #slider {margin: 0 auto; width: 320px;}

.product-overview #slider-thumbs {display:inline-block;}

.product-overview #slider-thumbs ul {padding:0; margin-top:20px;}

.product-overview .thumbnail {width: 76px; float: left; margin-right: 10px;}

.product-overview .thumbnail:hover {border: 1px solid #333;}

.product-overview h4 {text-transform:uppercase; font-weight:700;}

.product-overview p {font-size:16px; line-height:25px;}

.product-overview .qty {width: 90px; display: inline-block; margin-right: 20px;}

.product-overview .qty .form-control {height:61px; -webkit-box-shadow: none; box-shadow: none;}

.product-details .nav > li {padding:22px 0px 0; margin-left:-4px;}

.product-details .nav > li:first-child {padding-left:0; margin-left:0;}

.product-details .nav-tabs {border-bottom: 1px solid #e7e7e7;}

.product-details .nav-tabs > li.active > a, .product-details .nav-tabs > li.active > a:hover, .product-details .nav-tabs > li.active > a:focus {
	color: #00afef;
	font-weight:700;
	cursor: default;
	background-color: #fff;
	border: 1px solid #e7e7e7;
	border-bottom-color: transparent;
	padding: 12px 20px;
}

.product-details .nav-tabs > li > a {
	background-color: #eee;
	border: 1px solid #e7e7e7;
	border-bottom-color: transparent;
	padding: 12px 20px;
}

.product-details .tab-content {padding:30px 40px 30px 0px}

.product-details h3 {text-transform:uppercase; font-size:19px; font-weight:700; letter-spacing:-1px;}

.product-details p {font-size:16px;}

.important {background:#30102a; border-radius:6px; padding: 5px 25px 15px; color:#fff; display:inline-block; margin-right:40px; margin-bottom:20px;}

.important h3, .important p, .important a {color:#fff; line-height:21px}

.important img {margin: 24px 30px 16px 0;}


/*****************************************/
/*             Right Panel               */
/*****************************************/

.other-products {padding:30px 0;}

.other-products h4, .learning-side h4 {text-transform:uppercase; margin-top:0; font-weight:700; color:#35122f;}

.other-products ul, .shipping ul, .learning-side ul {list-style:none; margin:0; padding:0;}

.other-products ul li {font-size:16px; font-weight:600; border-bottom:1px solid #e7e7e7; padding: 7px 0 20px 0px !important; margin: 0px 0 15px !important; display: block; position: relative;}
.other-products ul li:last-child {border: 0; margin: 0;}

.other-products ul li a {color:#35122f; display: block !important; font-weight: 600 !important; }

.other-products ul li:before {
	font-family: "fontello";
	color: #cacaca;
	font-size: 19px;
	width: 25px;
	height: 25px;
	display: initial !important;
	position: absolute;
	left: 0px;
    top: 6px;
	}

.other-product-thumb, .woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {height:auto !important; width:70px !important;}

.other-products .amount {background: #f4f4f4;
  padding: 5px 7px;
  color: #7c7c7c;
  font-size: 13px;
  font-weight: 400;
  display: inline-block;
  border-radius: 3px;
  margin-top:10px;}

.shipping ul li {
	background:#f2f2f2;
	border: 1px solid #e4e4e4;
	border-radius:4px;
	font-size:16px;
	color:#35122f;
	text-align:center;
	margin-bottom: 25px;
	padding: 0px 0px 12px;
}

.shipping-icon {display: block; margin: -20px auto 8px;}

.learning-side {padding:10px 0;}

.learning-side ul li {
	border-top: 1px solid #e7e7e7;
	 padding: 10px 0;
}

.learning-side ul li:hover h5 {margin-left:10px;}

.learning-side ul {margin-top:20px;}

.learning-side h5 {color:#35122f; font-size:16px; font-weight:700; letter-spacing:-1px;}
.learning-side p {font-size:14px; line-height:19px;}




/*****************************************/
/*                About                  */
/*****************************************/

.about {
	padding:60px 0;
	background-image:url(https://ozmicrochips.com.au/wp-content/uploads/2015/07/about.jpg);
	background-color:#f4f4f4;
	background-position:950px;
	background-repeat:no-repeat;	
	text-align:center;
}

.about-container {max-width:580px; display:inline-block}
.about-container h2, .why h2 {margin-top:0;}

.why {padding:60px 0; text-align:center;}
.why ul {padding-left:0;}
.why li {font-size:16px; margin-bottom: 5px; list-style:none;}
.why img {margin-bottom:30px; width:100%;}
.why h3 {text-transform:uppercase; font-size:19px; font-weight:700; letter-spacing:-1px;}


/*****************************************/
/*           Learning Centre             */
/*****************************************/


.learning-header {
	background-color:#22292c;
	background-image:url(https://ozmicrochips.com.au/wp-content/uploads/2015/07/learning.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	padding:60px 0 110px;
}

.learning-header h2, .learning-header p {color:#fff;}

.learning-header h2 {text-transform:uppercase; font-size:50px; margin:30px auto 0; line-height:55px; max-width: 900px;}

.learning-header .breadcrumbs {float:none;}

.learning-header .breadcrumbs ul li:after {color:#fff;}

.learning-header .breadcrumbs ul {display:inline-block;}

.learning-header .line:after {border-top-color:#22292c;}

.article {text-align:center; padding: 50px 0; border-top:1px solid #eee; cursor:pointer;}

.article h3 {margin-top:0; font-weight:800; font-size:30px;}

.article a {color:#2a2a38; font-size:18px; font-weight:700; display: block;}

.article:hover {background:#06b5f2; border-top:1px solid #06b5f2; padding: 60px 0;}
.article:hover h3, .article:hover p, .article:hover a {color:#fff;}

.article-detail {background:#fff; }

.article-detail p, .article-detail li {font-size:16px; line-height:24px; margin-bottom:5px;}

.article-detail p {margin-bottom:20px;}

.article-detail h3 {font-size: 22; font-weight:800; margin-top:30px;}

.article-container {  padding: 40px 40px;
  margin-top: 0;
  display: inline-block;
  background-color: #fff;
  width:100%;}
  
.article-detail .cta-shop {margin-top: 0;
  background-color: #f4f4f4;
  padding: 20px 0;}

/*****************************************/
/*               Contact                 */
/*****************************************/

.contact-header {
	background-image:url(https://ozmicrochips.com.au/wp-content/uploads/2015/08/pattern2.jpg);
	background-size:cover;
	padding: 60px 0;
	text-align:center;
}

.contact-header h2, .contact-header p, .contact-header a {color:#fff;}

.contact-header h2 {margin:5px 0 20px;}

.contact-details {padding:30px 0 10px; text-align:center;}

.contact-details-main {background:#fbfbfb; display:inline-block; width:100%; border-radius:4px; margin-top: 40px; padding-bottom:10px; border: 1px solid #eee; }

.contact-img {margin-top:-50px;}

.contact-details-main p {line-height:23px;}

.contact-details-two {color:#35122f; font-size:17px; margin:20px 0; display: inline-block;}

.contact-details-two a {color:#35122f;}

.contact-form {padding:30px 0; background:#fbfbfb; border-top: 1px solid #eee; border-bottom: 1px solid #eee; text-align:center;}

.contact-form .form-group {text-align:left;}

.contact-form .form-control {
	-webkit-box-shadow: none;
	box-shadow: none;
	height:40px;
	border:1px solid #e3e3e3;
}

.form-height {height:auto !important;}

.contact-form .form-control.textarea {height:auto;}

.contact-form label {text-transform:uppercase; font-weight:500; font-size:15px; margin-bottom:7px;}

.contact-form .subtext {color:#979797; margin:10px 0 20px; display:inline-block; font-size:13px;}

.register-form {text-align:left;}

.register-form h3 {text-transform:uppercase; font-weight:700; letter-spacing:-1px; font-size:19px;}

.contact-form .terms .input-checkbox {top:2px; margin-right:10px;}
.contact-form .terms label {max-width:92%; margin-bottom:40px;}

.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px;
	padding-left: 15px;
  font-size: 18px;
  margin-right: 25px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 26px;
      height: 26px;
      left: 0;
      margin-left: -20px;
	  margin-top: -2px;
      border: 1px solid #eee;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 25px;
      height: 25px;
      left: 0;
      top: 0;
      margin-left: -21px;
	  margin-top: -2px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 16px;
      color: #eee; }
  .checkbox input[type="checkbox"],
  .checkbox input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .checkbox input[type="checkbox"]:focus + label::before,
    .checkbox input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after,
    .checkbox input[type="radio"]:checked + label::after {
      font-family: "fontello";
      content: '\e809'; }
    .checkbox input[type="checkbox"]:disabled + label,
    .checkbox input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before,
      .checkbox input[type="radio"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 20px; }

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #337ab7;
  border-color: #337ab7; }
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
  background-color: #b2d233;
  border-color: #b2d233; }
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
  color: #fff; }
  
  

  

/*****************************************/
/*                FOOTER                 */
/*****************************************/

.footer-contact {padding:30px 0 26px; background:#fbfbfb; text-align:center; color:#2a2a38;}

.footer-contact a {color:#2a2a38;}

.footer-contact ul {
	margin:0;
	padding:0;
	list-style:none;
	display: inline-block;
}

.footer-contact ul li {
	font-size: 20px;
	font-weight: 600;
	margin:10px 0;
}

.footer-contact ul li:last-child {
	margin:0;
}

.footer-contact ul li:first-child {margin-top:0;}

.footer-contact i {
	font-size: 25px;
	position: relative;
	top: 2px;
	margin-right: 5px;
}

footer {
	background:#231821;
	padding:30px 0;
	color:#fff;
}

.footer-mobile {text-align:center;}

footer ul {
	margin:0;
	padding:0;
	list-style:none;
}

footer ul li {}

footer p {color:#fff; font-size:15px; line-height:22px; margin:15px 0 0;}

footer a {color:#fff;}

footer a:hover, footer a:focus {color:#fff;}

footer .lvl1 {
	font-size:18px;
	font-weight:700;
	margin-bottom: 20px;
}

footer .lvl1:last-child {
	margin:0;
}

footer .lvl2 {
	font-size:15px;
	margin-bottom: 5px;
}

.Andrew a {
	text-transform:uppercase;
	font-weight:900;
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 24px;
}


/*****************************************/
/*           WooCommerce Fixes           */
/*****************************************/

.woocommerce a.button.alt {
	border-radius:50px !important;
	padding: 21px 30px 19px !important;
	text-transform:uppercase !important;
	font-weight:600 !important;
	font-size:15px !important;
	background-color:#bcd424 !important;
}

.woocommerce a.button.alt:hover {
	background:#adc320 !important;
}

.woocommerce #payment #place_order {
	border-radius:50px !important;
	padding: 21px 50px 19px !important;
	text-transform:uppercase !important;
	font-weight:600 !important;
	font-size:15px !important;
	background-color:#00afef !important;
	margin: 40px;
}
.woocommerce #payment #place_order:hover {background-color:#019ed8 !important;}

.shop_table .product-price {font-size:14px !important}
body .woocommerce .cart-collaterals .cart_totals, body .woocommerce-page .cart-collaterals .cart_totals {
  width: 100%;
}
.cart_totals {text-align:right; background:#fff; padding:40px 56px;; border-radius:5px; border:1px solid #eee;}
.cart_totals h2 {margin-top:0; text-align:center;}
.cart_totals table {width:100%}
.cart_totals td {margin-left: 10px; display: inline-block; width: 100%;}
.cart_totals th {width:30%}
.cart_totals tr {border-top: 1px solid #eee; padding: 10px 0; display: flex;}
	
.woocommerce-checkout {}
.woocommerce-checkout label, .oz-form label {font-weight:400; text-transform:uppercase; font-size:15px; letter-spacing:1px;}
.woocommerce-checkout .input-text, .oz-form .input-text {border-radius:3px !important; line-height:inherit !important; padding:8px 10px !important; border:1px solid #e3e3e3; font-size:15px;}
#ship-to-different-address label {font-size:24px; text-transform:none; font-weight:600; letter-spacing:0;}
#ship-to-different-address .input-checkbox {position: relative; top: -37px;}

.woocommerce-checkout-review-order-table, .shop_table {background:#fff;}

.woocommerce-checkout-payment {border:1px solid #e3e3e3;}

.terms {padding-left:0 !important;}
.terms label {text-transform: none;
    text-align: left;
    float: left;
    max-width: 70%;
    line-height: 24px !important;
    letter-spacing: 0;
	padding: 0;
    margin-top: 0;}
.terms .input-checkbox {position:relative; float:left; top:7px;}

.oz-form .btn {height: auto !important;
    border-radius: 50px;
    padding: 17px 30px 15px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    margin-top: 10px;
}

.oz-form .quantity {display:inline-block; margin-right:20px;}

.oz-login .login{background:#fff; margin:-2px 0 0 !important; border-radius: 0 0 5px 5px !important;}
.oz-login .modal-header {border-radius: 5px 5px 0 0 ;}

.oz-register {height: 406px;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #d3ced2;
    text-align: center;
    padding:138px 40px;}
.oz-register h3 {margin-top:0;    font-weight: 700;
    margin-bottom: 40px;
}
.oz-register p {}
.oz-register-info {border:1px solid #f5f5f5;
    display: inline-block;
    border-radius: 5px;
    padding: 20px 30px;}
.oz-register-info p {font-size:14px;line-height: 22px;}
.oz-register a {}


.added_to_cart, .shipping-calculator-button {display:none;}

.owl-carousel {display:block !important;}

.oz-thumbs {}
.oz-thumbs a {    
	display: inline-block;
	width: 80px;
	height: 80px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	padding: 10px;
	margin-right: 10px;
}
.oz-thumbs img {    
	width: 100%;
	height: auto;
}


.contact-form .woocommerce-error {top:290px;}
.woocommerce-error {position:absolute; background:#f1c5c5; border: 1px solid #c52929; padding:20px 50px; border-radius:4px; width:100%; color:#c52929; text-align:center;}
.woocommerce-error li {list-style:none;}

.cart-tab {top: 14em !important;}

#yith-wacp-popup .yith-wacp-content a.button {
	padding:10px 15px;
	border-radius:4px;}
	
.lost_password {}	
.lost_password a {font-size: 13px;
    margin: 10px 10px;
    position: relative;
    top: 6px;
    color: #999;}

.col-2 {}
.col-2 #authority_field {}
#authority_field p {}
#authority_field .checkbox {text-transform: none; padding: 0;}
#authority_field .checkbox  .input-checkbox {opacity: 1; display: inline-block; margin: 0; position: relative;}
body .default-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-slide {
  display: inline-block;
  float: none;
  position: initial;
  vertical-align: top;
  width: 25%;
}
.product-name img {
    display: block;
    margin: 5px 5px 5px 15px;
}	
.article-container table, .article-container td, .article-container tr {
  border: 1px solid hsl(0, 0%, 0%);
}
.article-container td {
  padding: 5px;
}
.article-container thead {
  font-size: 16px;
  font-weight: bold;
}






.woocommerce td.product-name dl.variation dt {
  margin: 5px 4px 0 0;
}
 .single_add_to_cart_button.button.alt {
  background: hsl(68, 71%, 49%) none repeat scroll 0 0;
  border: 0 none;
  color: hsl(0, 0%, 100%);
  border-radius: 50px;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  padding: 21px 30px 19px;
  text-transform: uppercase;
}
.single_variation_wrap .input-text.qty.text {
  display: inline-block;
  margin-right: 20px;
  width: 90px;
  border: 1px solid hsl(0, 0%, 89%);
  border-radius: 3px !important;
  font-size: 15px;
  line-height: inherit !important;
  padding: 8px 10px !important;
}
.single_variation_wrap .quantity {
  display: inline-block;
}
table.variations .label > label {
  color: hsl(240, 15%, 19%);
  font-size: 15px;
  font-weight: normal;
  padding-top: 10px;
}
.single_variation {
  padding: 10px 0;
}
table.variations select {
  margin-right: 10px;
  padding: 7px 0;
}


